Hi Gary,

This is not related to the version of Windows, it is related to the version of jEdit. The error below means that the plugin is not compatible with the jEdit version you are using. Did you get GdbPlugin using the Plugin Manager?

Thanks,
Shlomy

On Wed, May 23, 2012 at 1:02 PM, Gary_Gabriel <gabrielrobert.quest@googlemail.com> wrote:
Hi List,

The GdbPlugin is well featured, but I cannot get it to work on Windows
XP SP3.
- If I go into Plugins -> Plugin Options -> GdbPlugin -> Programs:
I get a long error that begins: java.lang.VerifyError: class
gdb.options.LaunchConfigOptionPane overrides final method save.()V
- The Error List has no entries.
- The Activity Log list is long and the portion related to the error
probably begins here: class gdb.options.LaunchConfigOptionPane overrides
final method save.()V

I have tried a number of things to alleviate problems with configuration
etc. that I will not list here unless there are specific questions.

I have included debugging information below.

I would appreciate help getting it to run.

Thanks- Gary

java.version=1.6.0_22
 java.vm.version=17.1-b03
java.vm.name=Java HotSpot(TM) Client VM
java.runtime.version=1.6.0_22-b04
java.runtime.name=Java(TM) SE Runtime Environment
java.vendor=Sun Microsystems Inc.
java.compiler=null
os.name=Windows XP
os.version=5.1
os.arch=x86
user.home=C:\Dokumente und Einstellungen\Gary Gabriel
java.home=C:\Programme\Java\jre6
java.class.path=C:\Programme\jEdit\jedit.jar



------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
--
-----------------------------------------------
jEdit Users' List
jEdit-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/jedit-users